.breadcrumb,
#content,
.tabs,
.tabs_content,
.gallery,
.activity_list li,
.content_main_area .alphabetical_list,
.form li,
.comments_list li,
.region_info ul,
#footer .site_info,
.text_footer {
	zoom: 1;
}

.gallery {
	padding-bottom: 10px;
}

.activity_list li {
	height: 40px;
}

ul.two_columns li {
	height: 1%;
}

#logo {
  background-image: url(../images/logo.gif);
}